Bug 146010 - anaconda crashes early in install
anaconda crashes early in install
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Chris Lumens
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2005-01-24 13:06 EST by Alexandre Oliva
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-25 13:33:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2005-01-24 13:06:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
I tried to install 2005-01-23 rawhide on AMD64 and PIII notebooks
without success.  On both machines, a kickstart install failed right
after popping up the first message in the GUI.  A non-kickstart
install failed before anything showed up in the GUI.

On the AMD64 box, that had an FC3test3 install, to be replaced, and an
FC3 install on LVM, I got this message on VT3 (or was it VT4?):

anaconda; segfault at 0000000000000010 rip 0002aaaaaac0b4c2 rsp
00007fffffffed40 error 4

On the PIII box, that had an FC3test3 install, to be replaced, and an
FC3 install on LVM on RAID 1, no such message appeared, but the GUI
closed and the system shut down just the same.  On VT3 (or VT4?) it
actually displayed messages about starting the RAID devices before

Version-Release number of selected component (if applicable):
anaconda- (2005-01-23 rawhide)

How reproducible:

Steps to Reproduce:
1.Boot the installer up (on a box whose disks contain LVM installs?)

Actual Results:  It crashes right after starting the GUI

Expected Results:  It shouldn't crash

Additional info:
Comment 1 Chris Lumens 2005-01-25 13:33:03 EST
The problem here is fixed by a new version of PyGtk, which Jeremy just got
finished building.  This should be fixed in the next Rawhide build.

Note You need to log in before you can comment on or make changes to this bug.